Bug 203280 - "cannot open display" when installing mail-notification from console
"cannot open display" when installing mail-notification from console
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-20 11:29 EDT by Joachim Selke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 07:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Selke 2006-08-20 11:29:38 EDT
Description of problem:
When installing the mail-notification RPM from console (without a running X
session) I get the following error message:

  Installing: mail-notification            ######################### [1/1]

(mail-notification:7344): Gtk-WARNING **: cannot open display:
error: %post(mail-notification-3.0-2.fc5.x86_64) scriptlet failed, exit status 1
Installed: mail-notification.x86_64 0:3.0-2.fc5
Comment 1 Thorsten Leemhuis 2006-09-02 07:26:47 EDT
I removed the "--unset-obsolete-configuration" call in a update that builds
currently and and also submitted the problem upstream.

Note You need to log in before you can comment on or make changes to this bug.